/*********************************************************/
/*style-css-feu-eigene*/
/*********************************************************/
.zurueck{clear:both;float:right;font-size:0.9em;}
pre{font-size:1.1em;}
address{font-style:normal;}
.clear{clear:both;}
.clear-left{clear:left;}
.clear-right{clear:right;}
/*neu 14.10.16 NS: für Infoblocke 33% 50% 100% rechts/links*/
.box-left,.infobox-left{clear:both;float:left;margin:0 1em 1em 0;}
.box-right,.infobox-right{clear:both;float:right;margin:0 0 1em 1em;}
.box-left h2,.box-right h2,.box-left h3,.box-right h3,.box-left h4,.box-right h4,.box-left h5,.box-right h5{margin:0}
.rahmen,.rahmen-rot,.rahmen-blau{border:1px solid #b1b3b3;padding:1.25em;padding-bottom:0.25em;}
.rahmen h2,.rahmen h3,.rahmen h4,.rahmen h5{margin:0 0 0.3em 0}
.top-meldung{background:url(/imperia/md/images/icons/stern.svg) no-repeat right 5px top 5px;margin-bottom:3em;display:inline-block;}

/*Sprung-Navi: Publikationen und Abschlussarbeiten (bwlquam)*/
#zmi-pub-sprungmenu, #arbeiten-sprungmenu{padding:0;margin:0 0 1em 0}
#arbeiten-sprungmenu li, .pub-list li{display:block;background:url(/images/veroeffentlichung_icon.gif) no-repeat left bottom;padding-left:21px;margin-bottom:0.4em}
.inline-pub-list li{float:left;list-style-type:none;list-style-image:none;border-right:2px solid #b1b3b3;padding:0 0.5em 0 0;margin:0 0.5em 1em 0}
/*-----------------------------*/
.breite120{width:120%}
.breite100{width:100%}
.breite80{width:80%}
.breite70{width:70%}
.breite60{width:60%}
.breite50{width:50%}
.breite40{width:40%}
.breite45{width:45%}
.breite33{width:33%}
.breite30{width:30%}
.breite20{width:20%}
.breite10{width:10%}
.pdficon{background:url(../images/pdficon.gif) no-repeat left center;padding-left:17px;}
.wordicon{background:url(../images/wordicon.gif) no-repeat left center;padding-left:20px;}
.moodleicon{background:url(../images/icon_moodle.gif) no-repeat 0 0;padding-left:19px;}
.rechts{float:right;padding:0.5em 0 0.5em 0.5em}
.links{float:left;padding:0.5em 0.5em 0.5em 0}
/*---Text-Format---*/
.zwischenueberschrift{font-size:1.3em;}
.kleiner{padding-top:1em;font-size:0.9em;line-height:1.2em;}
.font150{font-size:150%;line-height:1.5em;padding:0;margin:0}
.font130{font-size:130%;line-height:1.5em;padding:0;margin:0}
.font110{font-size:110%;line-height:1.3em;padding:0;margin:0}
.font90{font-size:90%;}
.font80{font-size:80%;}
/*---abstand nach unten/oben ---*/
.unten5{margin-bottom:5px}
.unten10{margin-bottom:0.625em}
.unten20{margin-bottom:1.25em}
.unten30{margin-bottom:1.875em}
.unten40{margin-bottom:2.5em}
.unten50{margin-bottom:3.125em}
.oben5{margin-top:5px}
.oben10{margin-top:0.625em}
.oben20{margin-top:1.25em}
.oben30{margin-top:1.875em}
.oben40{margin-top:2.5em}
.oben50{margin-top:3.125em}

/*-------Rahmen--------*/
.box-grau{background-color:#efefef;padding:15px}
.border-gray{border:1px solid #ccc;padding:0.5em 0.8em}
.border-gray-round{border:2px solid #ccc;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px;padding:0.5em 0.8em}
.stern{background:url(../imperia/md/images/icons/stern.svg) no-repeat right 5px top 5px;}

/*-----------RSS----------*/
#rss {margin:0 0 10px 0;text-align:right;}
#rss a{background:url(../imperia/md/images/fernuni/allgemeinefotos/feed-icon-14x14.jpeg) no-repeat;height:18px;padding-left:18px;margin:0 0 15px 0;padding-bottom:2px;font-weight:bold}
li #rss{float:right;margin-top:5px}
#rss a,#rss a:hover,#rss a:focus,#rss a:visited{color:#c63}
/*------------Listen------------*/
.buchstaben,ol li .buchstaben{list-style-type:lower-alpha;margin:0.5em 0 1em 0;}
.buchstaben li{margin:0.3em 0;background:none;padding:0;overflow:visible}
.pfeil li ul li,.stz li ul li,.liste-ohne-bullet li ul li{list-style:none;background:url(../images/minus.gif) no-repeat 0 0.25em;margin:0;padding:0 0 0.15em 13px;}
.flex-spalten .liste-ohne-bullet{margin-left:0}
.liste-ohne-bullet{margin:0;padding:0}
.liste-ohne-bullet li{list-style:none;padding:0 0 0.4em 0;}
li .liste-ohne-bullet li{list-style:none;background:none;margin-left:1em;}
ul.pfeil,ul.punkt-rot,ul.pdfliste,ul.videoliste,ul.wordliste,ul .punkt-blau,ul.punkt-grau,ul.stz{list-style:none}
ul.pfeil{padding:0;margin-left:1.5em}
ul.pfeil li{background:url(../images/icon_arrow_right_link.svg) no-repeat 0 0.23em;padding-left:10px;margin:0 0 1em 0;}
ul.pfeil li ol li,ul.punkt-rot li ol li,ul.punkt-rot li ul li,ul.punkt-blau li ol li,ul.punkt-blau li ul li,ul.punkt-grau li ol li,ul.punkt-grau li ul li,ul.pdfliste li ol li,ul.pdfliste li ul li,ul.videoliste li ol li,ul.videoliste li ul li,ul.wordliste li ol li,ul.wordliste li ul li{background:none;margin:0 0 0 0.8em;padding:0;}
ul.stz{padding:0}
ul.stz li{margin-bottom:0.8em;padding:0.5em;background:none;background-color:#e4e4e4;}
ul.punkt-rot li{background:url(../images/punkt-rot.svg) no-repeat 0 0.45em; padding-left:13px;margin:0.5em 0;}
ul.punkt-grau li{background:url(../images/punkt-grau.svg) no-repeat 0 0.45em; padding-left:13px;margin:0.5em 0;}
ul .punkt-blau li{background:url(../images/punkt-blau.svg) no-repeat 0 0.45em; padding-left:13px;margin:0.5em 0;}
ul.literaturliste{padding-left:1em;}
ul.literaturliste li{list-style:none;list-style-image:none;text-indent: -1em;background:none !important;}
ul.pdfliste li{background:url(../images/pdficon.gif) no-repeat 0 0.2em;padding-left:17px;}
ul.videoliste li{background:url(../images/videoicon.gif) no-repeat 0 0.3em;padding-left:20px;}
ul.wordliste li{background:url(../images/wordicon.gif) no-repeat 0 0.05em;padding-left:20px;}
.pdfliste li,.videoliste li,.wordliste li{padding-bottom:0.2em;}
ul.inline{margin:0;padding:0}
ul.inline li{display:inline-block;padding:0;background:none;margin:0;vertical-align:top;width:32%;line-height:1.5em}
/*----------Tabellen----------*/
.tabelle-grau{background-color:#e8e8e8;}
.ohne-rahmen td,.ohne-rahmen th, .ohne-rahmen100 td, .ohne-rahmen100 th,.veranstaltungen td,.veranstaltungen th,.liniert th,.liniert100 th{border:none;background:none;/*padding:0.3em 0.6em 0.3em 0;*/}
.veranstaltungen .termin{color:#900;white-space:nowrap;}
.ohne-rahmen100,.liniert100{width:99.5%;}
.liniert td,.liniert100 td{border:none;background:none;padding:0.5em 0.6em 0.5em 0;border-bottom:1px solid #E8E8EA}
.tabelle-grau td,.tabelle-grau th,.tabelle-grau100 td,.tabelle-grau100 th,#stelle td, #stelle th{border:2px solid #FFF;}
.zusammen{white-space:nowrap;}
.linksbuendig{text-align:left;}
.rechtsbuendig{text-align:right;}
.zentriert{text-align:center;}
.zentriert-grau{text-align:center;background-color:#999}
.blocksatz{text-align:justify;}
.border-links{border-left:2px solid #ccc;padding-left:5px;}
.border-rechts{border-right:2px solid #ccc;padding-right:5px;}
.ohne-rahmen .unterstrichen,.ohne-rahmen100 .unterstrichen,.veranstaltungen .unterstrichen{border-bottom:1px solid #ccc;padding-bottom:5px;}
.versteckt{display:none;}
.halb{width:50%;}
.drittel{width:32%;}
.viertel{width:25%;}
.termin-info{margin:0 0 20px 0;font-family:Verdana,Arial,Helvetica,sans-serif;width:80%}
.termin-info td,.termin-info th{border:none;background:none;padding:0.1em;}
.termin-info th{width:50px}
.termin-info .info-icon{background:url(/images/info-icon.svg) no-repeat left center;padding:0 0 3px 22px;}
#lebenslauf th{font-weight:normal}
#stelle td,#stelle th{padding:0.5em;}
.tabelle-weiss100,.ohne-rahmen100{width:99%;}
#stellenangebot{font-family:Verdana,Arial,Helvetica,sans-serif;width:99.5%;}
.tabelle-weiss,.tabelle-weiss th,.tabelle-weiss100,.tabelle-weiss100 th,#stellenangebot th{background-color:#fff;}
.tabelle-weiss td,.tabelle-weiss th,.tabelle-weiss100 td,.tabelle-weiss100 th,#stellenangebot th,#stellenangebot td{border:2px solid #E8E8EA;}
#kontakt-person td input{margin:0;width:auto;}
#kontakt-person td,#kontakt-person th{padding:0.2em;border:none;border-bottom:2px solid #fff;}
#kontakt-person th{width:30%;vertical-align:middle;white-space:nowrap;}
.zebra-grau tr:nth-child(even){background-color:#e4e4e4;}
.zebra-blau th,.zebra-blau td,.tabelle-blau th,.tabelle-blau td{border-color:#b2c3e1;}
.tabelle-blau th{background-color:#d7def2;}
.zebra-blau tr:nth-child(even),#information .zebra-blau li:nth-child(odd){background-color:#eef1f9;}

/*----------Bloecke (div's)----------*/
/*---neu NS 21.10.2016---*/
.text-block,.text-block-rahmen{clear:both;background-color:#e4e4e4;margin:1em 0 1em 30px;padding:20px;}
.text-block-rahmen{border:1px solid #b1b3b3;background:none;}
.text-block img, .text-block-rahmen img{width:90px;margin:0 0 0 -50px;float:left;}
.text-block div, .text-block-rahmen div{margin-left:60px;}
.text-block div h2,.text-block div h3,.text-block div h4,.text-block div h5,.text-block-rahmen div h2,.text-block-rahmen div h3,.text-block-rahmen div h4,.text-block-rahmen div h5{margin:0}
.text-block div div,.text-block-rahmen div div{margin-left:0;}

.block{clear:both;margin-top:1em;}
.block p, .block div{margin-top:0.5em;}
.block .bildunterschrift{margin-top:0;}
.block ul{margin-left:0;}
.stimmen{clear:both;margin-bottom:2em;line-height:1.2em;min-height:8.5em}
.stimmen img{float:left;margin-right:20px;margin-bottom:10px;}
.stimmen div{margin-left:11em;padding:0;max-width:50em;}
.stimmen h2,.stimmen h3,.stimmen p{margin:0;}
.stimmen h3{margin-bottom:0.3em;font-size:110%;}
.stimmen h4{margin-bottom:0.1em;font-size:100%;}
.runde{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
/*--------Block110------*/
.text-block110{margin-left:30px;border-bottom:10px solid white;background-color:#efefef;height:10em;padding:5px 5px 5px 0;position:relative;z-index:11;border:1px solid #efefef}
.text-block110 img{width:9.1em;margin:5px 0 5px -30px;float:left;position:relative;z-index:12;}
.text-block110 div{padding-left:7.7em;}
.text-block110 ul{padding-left:0.2em;}
.text-block110 div ul li{background:url(../images/minus.gif) no-repeat 0 0.25em;padding-left:13px;margin:0.3em 0;}

/*-------Block-ohne-Rahmen--------*/
.block-ohne-rahmen{clear:both;width:100%;padding:0;min-height:11em;margin-bottom:20px}
.block-ohne-rahmen img{float:left;margin-right:20px;margin-bottom:10px}
.block-ohne-rahmen .kontakt{float:left;padding:20px 0;max-width:50%}
.block-ohne-rahmen .kontakt #punkte{padding:0;margin:-10px 0 10px 0}
/*-------Block-inline----------*/
.block-inline{display:inline-block;width:12.8em;height:auto;margin:0.5em 0.8em 0.5em 0;padding:0;vertical-align:top}
.block-inline img{width:100%;padding:0;margin-bottom:0.5em}
.block-inline ul {margin:0;padding:0}
.block-inline ul li{overflow:visible}
.block-inline ul.liste-ohne-bullet li{padding-left:0;}
/*---------------Player------------------*/
.player-right {text-align:right;}
.player-center {text-align:center;}
.player-text-right {clear:both;float:left;margin:0 10px 10px 0}
.player-text-left {clear:both;float:right;margin:0 0 10px 10px}
.video-box{position:relative;padding-bottom:56.25%;padding-top:0;height:0;overflow:hidden;}
.video-box iframe,.video-box object,.video-box embed,.video-box iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

/*---------Bild-Format--------------------*/
.bild-links{clear:both;float:left;margin:0 12px 5px 0;padding:0}
.bild-rechts{clear:both;float:right;margin:8px 0 5px 8px;padding:0}
.zwei-spalten .bild-links,#zusatzinformation .bild-links{clear:both;float:left;margin:0 7px 0 0;padding:0}
.zwei-spalten .bild-rechts,#zusatzinformation .bild-rechts{clear:both;float:right;margin:0 0 0 5px;padding:0}
.foto-rechts,.foto-links,.foto-gross,.foto-klein-rechts,.foto-klein-links,.symbol-links,.symbol-rechts{clear:both;background-color:#eee;padding:8px;font:0.9em normal Arial,Helvetica,sans-serif;margin:3px 0 5px 0;}
.foto-links img,.foto-rechts img,.foto-gross img,.foto-klein-links img,.foto-klein-rechts img,.symbol-links img,.symbol-rechts img{margin-bottom:5px;width:100%;}
.foto-links{margin-right:10px;float:left;width:29.2em;}
.foto-rechts{margin-left:10px;float:right;width:29.2em;}
.foto-klein-links{margin-right:10px;float:left;width:19.9em;}
.foto-klein-rechts{margin-left:10px;float:right;width:19.9em;}
.symbol-links{margin-right:10px;float:left;width:9.8em;}
.symbol-rechts{margin-left:10px;float:right;width:9.8em;}
.bild100{width:100%}
.bild50-links{width:50%;clear:both;float:left;padding:0;margin:5px 10px 10px 0}
.bild50-rechts{width:50%;clear:both;float:right;margin:5px 0 10px 10px;padding:0}
.bild40-links{width:40%;clear:both;float:left;padding:0;margin:5px 10px 10px 0}
.bild40-rechts{width:40%;clear:both;float:right;margin:5px 0 10px 10px;padding:0}
.bild30-links{width:30%;clear:both;float:left;padding:0;margin:5px 10px 10px 0}
.bild30-rechts{width:30%;clear:both;float:right;margin:5px 0 10px 10px;padding:0}
.bildunterschrift{padding:2px 0 3px 0;font-size:0.85em;font-style:italic;line-height:1.15em;}

/*---------ics---------*/
form #ics,form .ics{background:url(../images/kalender.jpg) no-repeat 0 -3px;margin:0;padding-left:22px;border:1px dotted #ccc;background-color:transparent;font-weight:bold;font-size:1em;color:#33c;}

/*-----------Kommentar-----------*/
.kommentar{margin-bottom:20px;}
.kommentar-datum{color:#900;font-size:90%}
.kommentar-name{font-style:italic;}
.kommentar-ueberschrift{margin-top:50px;color:#900}